#logo{
   float:left;
	width:225px;
	height:225px;
   background:url(../images/imgLogo.png) no-repeat;
	/*margin-top:10px;*/
}

#logo a span, 
#header li span, 
#socialHeader ul li span{
   height:0;
	width:0;
	overflow:hidden;
	display:block;
}
#logo a{
   display:block;
	width:225px;
	height:225px;
}

/*-------------------------------*/
/*BOOTSTRAP MENU*/
/*-------------------------------*/
#header{
	background:white;
}

#menuWrapperMain{
	width:650px;
	left:0;
   right:0;
   margin-left:auto;
   margin-right:auto;
	text-align:center;
}

#navMenu{
	/*height:45px;*/
}

#hBar{
	width:100%;
	height:20px;
	margin-top:-20px;
	border: none;
	box-shadow: 1px 3px 5px #000000;
	/*background: #BBE2F1;*/
	/*background: #1C82C4;*/
	background: -moz-linear-gradient(bottom, #1C82C4 0%, #BBE2F1 100%);
	background: -webkit-linear-gradient(bottom, #1C82C4 0%, #BBE2F1 100%);
	background: -o-linear-gradient(bottom, #1C82C4 0%,#BBE2F1 100%);
	background: -ms-linear-gradient(bottom, #1C82C4 0%, #BBE2F1 100%);
	background: linear-gradient(to top, #1C82C4 0%, #BBE2F1 100%);
}

.black-background {background-color:#000000;}
.white {color:#ffffff;}

/*-------------------------------*/
/*SOCIAL*/
/*-------------------------------*/
.nameHeaderHome{
	background:url(../images/menu/imgTitleHome.png) no-repeat 0 0px;
	width:255px;
	height:150px;
	left:0;
   right:0;
   margin-left:auto;
   margin-right:auto;
}
#socialHeader ul{
	float:right;
	margin-right:10px;
	margin-top: -200px;
	z-index:2001;
	/*position:absolute;*/
	list-style-type: none;
}
#socialHeader li{
	height:50px;width:50px;float:left;margin-right:5px;
}
#socialHeader li a{
	height:50px;width:50px;display:block;
}
.li a{background:url(../images/social/imgLI.png) no-repeat 0 0px;}
.fb a{background:url(../images/social/imgFB.png) no-repeat 0 0px;}
.tw a{background:url(../images/social/imgTW.png) no-repeat 0 0px;}
.gp a{background:url(../images/social/imgGP.png) no-repeat 0 0px;}
.yt a{background:url(../images/social/imgYT.png) no-repeat 0 0px;}
.lg a{background:url(../images/social/imgLG.png) no-repeat 0 0px;}

.li a:hover,
.fb a:hover,
.tw a:hover,
.gp a:hover,
.yt a:hover,
.lg a:hover{
	background-position: 0 -50px;
	cursor: pointer;
}
/*-------------------------------*/
/*CSS Menu (Obsolete*/
/*-------------------------------*/
#cssmenu,
#cssmenu ul,
#cssmenu ul li,
#cssmenu ul li a {
  margin: 0;
  padding: 0;
  border: 0;
  list-style: none;
  line-height: 1;
  /*display: block;*/
  position: relative;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

#cssmenu {
  width: 83px;
  font-family: Helvetica, Arial, sans-serif;
  color: #ffffff;
}

#cssmenu.align-right ul li {
  float: right;
  border-right: 0;
  border-left: 1px solid rgba(0, 0, 0, 0.22);
}

#cssmenu.align-right ul li a {
  border-right: 0;
  border-left: 1px solid rgba(255, 255, 255, 0.15);
}

#cssmenu ul {
  background: #222222;
  /* Old browsers */

  background: -moz-linear-gradient(bottom, #000000 0%, #222222 50%, #3c3c3c 51%, #393939 78%, #888888 100%);
  background: -webkit-linear-gradient(bottom, #000000 0%, #222222 50%, #3c3c3c 51%, #393939 78%, #888888 100%);
  background: -o-linear-gradient(bottom, #000000 0%, #222222 50%, #3c3c3c 51%, #393939 78%, #888888 100%);
  background: -ms-linear-gradient(bottom, #000000 0%, #222222 50%, #3c3c3c 51%, #393939 78%, #888888 100%);
  background: linear-gradient(to top, #000000 0%, #222222 50%, #3c3c3c 51%, #393939 78%, #888888 100%);
}

#cssmenu:after,
#cssmenu ul:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}

#cssmenu ul li {
  float: left;
  display: block;
  border-right: 1px solid rgba(0, 0, 0, 0.22);
  z-index: 1;
}

#cssmenu ul li::after {
  content: "";
  width: 100%;
  height: 20px;
  position: absolute;
  border-top-left-radius: 50% 4px;
  border-top-right-radius: 50% 4px;
  background: -webkit-linear-gradient(bottom, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0) 60%, #222222 61%, #222222 100%);
  background: -o-linear-gradient(bottom, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0) 60%, #222222 61%, #222222 100%);
  background: -ms-linear-gradient(bottom, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0) 60%, #222222 61%, #222222 100%);
  background: linear-gradient(to top, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0) 60%, #222222 61%, #222222 100%);
  background: -moz-linear-gradient(bottom, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0));
  z-index: 2;
  bottom: 10px;
}

#cssmenu ul li a {
  display: block;
  padding: 15px 0px;
  text-decoration: none;
  font-size: 13px; /* FONT SIZE */
  font-weight: Bold;
  text-transform: uppercase;
  color: #ffffff;
  border-right: 1px solid rgba(255, 255, 255, 0.15);
  z-index: 3;
  width: 82px;
	text-align:center;
}

#cssmenu ul li a:hover,
#cssmenu ul li.active a {
  color: #ffffff;
}

#cssmenu ul li:hover,
#cssmenu ul li.active {
  background: #1275ae;
  /* Old browsers */

  background: -moz-linear-gradient(bottom, #0b4669 0%, #1275ae 50%, #1794dc 51%, #1691d8 78%, #98d2f4 100%);
  background: -webkit-linear-gradient(bottom, #0b4669 0%, #1275ae 50%, #1794dc 51%, #1691d8 78%, #98d2f4 100%);
  background: -o-linear-gradient(bottom, #0b4669 0%, #1275ae 50%, #1794dc 51%, #1691d8 78%, #98d2f4 100%);
  background: -ms-linear-gradient(bottom, #0b4669 0%, #1275ae 50%, #1794dc 51%, #1691d8 78%, #98d2f4 100%);
  background: linear-gradient(to top, #0b4669 0%, #1275ae 50%, #1794dc 51%, #1691d8 78%, #98d2f4 100%);
}

#cssmenu ul li:hover::after,
#cssmenu ul li.active::after {
  background: -webkit-linear-gradient(bottom, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0) 60%, #1275ae 61%, #1275ae 100%);
  background: -o-linear-gradient(bottom, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0) 60%, #1275ae 61%, #1275ae 100%);
  background: -ms-linear-gradient(bottom, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0) 60%, #1275ae 61%, #1275ae 100%);
  background: linear-gradient(to top, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0) 60%, #1275ae 61%, #1275ae 100%);
  background: -moz-linear-gradient(bottom, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0));
}

#cssmenu ul li a span{
	height:0;
	width:0;
	overflow:hidden;
	display:inline;
}

#cssmenu{
	postition:absolute;
	left:0;
   right:0;
   margin-left:auto;
   margin-right:auto;
}
